javax.xml.stream

## Interface EventFilter

-     public interface EventFilter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(XMLEvent event)`

- - ### Method Detail

    - #### accept

          boolean accept(XMLEvent event)

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.